99problems-config(1)

NAME
99problems-config - Inspect and edit .99problems configuration

SYNOPSIS
99problems config [-v|--verbose]... [-Q|--quiet] [--error-format] [-h|--help] <subcommands>

DESCRIPTION
Inspect and edit .99problems configuration

OPTIONS

-v, --verbose
    Increase diagnostic verbosity (-v, -vv, -vvv)

-Q, --quiet
    Suppress non-error diagnostics

--error-format <ERROR_FORMAT> [default: text]
    Error output format
    [possible values: text, json]

-h, --help
    Print help

SUBCOMMANDS

99problems-config-path(1)
    Print config file path for a scope

99problems-config-list(1)
    List all configured keys in a scope

99problems-config-get(1)
    Read one configured key

99problems-config-set(1)
    Set a configured key

99problems-config-unset(1)
    Unset a configured key

99problems-config-help(1)
    Print this message or the help of the given subcommand(s)

EXTRA
Examples:
  99problems config list
  99problems config set default_instance work-gitlab
  99problems config get instances.work-gitlab.repo --scope resolved